@charset "UTF-8";
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(Images/Playbook.jpg);
	height: 300px;
	width: 800px;
}
#bdy {
	height: auto;
	width: 800px;
}
#footer {
	background-image: url(Images/Footer.gif);
	height: 117px;
	width: 800px;
	clear: both;
	background-repeat: no-repeat;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	color: #DA2111;
}
#wrapper #bdy .text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #666;
	text-align: justify;
}
#wrapper #bdy .text ul {
	font-size: 14px;
	line-height: 20px;
}
h2 {
	color: #DA2211;
}
